\header
{
  title=""
  subtitle="Benedictus"
  composer=""
  tagline= ""
}

\version "2.18.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
#(ly:set-option 'point-and-click #f)

	
global = {
	\key c \major
	\key c \major \time 4/4 \skip 1*33 \bar "||" 
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


\paper
	{
	top-margin = 2 \cm
	bottom-margin = 2 \cm
	left-margin = 2 \cm
	line-width = 17 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 50))
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 50))
%	systems-per-page = 3
%	min-systems-per-page = 3
	}


cantus =  \relative c''
	{
	%1
	d,2( g) g a g c~c4 h a2 g4 h2 c4~c   h8[ a]   h[ a g f] e4 a2 g4~g fis g2 r4 g e f g4. f8   e[ d c d]
	%11
 	 e[ f] g4. f8 f4~f e a2~a4 g f2 g r4 g h4. c8 d4   d,8[ e]   f[ g a h]   c[ a] d4~d c d4. c8   h[ a] g2 fis4 g2 r4 g h4. c8 d4   g,8[ a]
	%21
 	 h[ c] d4. c8   h[ a] g4 a g2 e4. f8   g8[ a h c] d4 c4. h8   a[ g] f4 g e2 r4 g h4. c8 d4   g,8[ a]   h[ c] d4~d c h e d c h4. c8 d4 e4. d8   c[ h]
	%31
 	 a[ g fis e] fis4 g a2. a4 h1
	}


altus =  \relative c''
        {
	%1
	R1 R R r2 d,( g) g a g c2. h4 a2 g4 d'~d h c d ~ d8[ c h a] g4 a
	%11
	g e f2 g4 c2 d4 ~ d8[ c] c2 h4 c2 h R1 R r4 g h4. c8 d4.   c16[ h] a2 r4 g h4. c8 d4   g,8[ a]   h[ c] d4~
	%21
 	 d8[ c h a] g4. a8 h4 c2   h8[ a] h4 c h2 R1 r2 r4 g h4. c8 d4   g,8[ a]   h[ c] d4. c8   h[ a] g4 a g c h a g4. a8 h4 c4. h8   a[ g]
	%31
 	 fis[ g] a2 g4~g   fis8[ e] fis4 fis g1
	}


tenor =  \relative c'
	{
	%1
	r2 g( c2.) d4 e2 c4 e f g2 f4 e2.   d8[ c] f2( e4.) d8   c[ h] c4 d2~d g,~g r g( c)
	%11
	c d c f~f4 e d2 c4 c e4. f8 g4 g,4. a8   h[ c]   d[ e] f2   e8[ d] e4 e d g, h4. c8 d2 e4. f8 g2~g r
	%21
	R1 r4 c, e4. f8 g4   c,8[ d]   e[ f] g4 ~ g8[ f e d] c4.   h16[ c] d4 h c4.   h16[ a] g1~g2 r r4 c e4. f8 g4   c,8[ d]   e[ f] g4 ~ g8[ f e d] c2(
	%31
	 d2.) e4 c2 d g,1
	}

lyricscantus = \lyricmode {
	Be -- ne -- di -- ctus qui _ ve -- nit, qui ve -- _ _ _ _ _ _ nit,
	be -- ne -- di -- ctus _ _ _ _ _ _ qui ve -- _ _ nit
	in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ mi -- ni,
	in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ mi -- ni,
	in no -- mi -- ne Do -- _ _ mi -- ni,
	in no -- mi -- ne _ _ Do -- _ _ _ _ _ _ mi -- ni.
	}


lyricsaltus = \lyricmode {
	Be -- ne -- di -- ctus qui _ ve -- nit,
	be -- _ ne -- di -- _ _ ctus qui ve -- nit, qui ve -- _ _ _ nit
	in no -- mi -- ne _ _
	in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ mi -- ni,
	in no -- mi -- ne Do -- _ _ _ _ _ mi -- ni,
	in no -- mi -- ne _ _ Do -- _ _ _ _ _ _ _ mi -- ni.
	}


lyricstenor = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- _ _ _ _ _ _ _ _ _ nit,
	be -- ne -- di -- ctus qui _ ve -- nit
	in no -- mi -- ne Do -- _ _ _ _ _ _ mi -- ni,
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne Do -- _ _ _ _ _ mi -- ni, _ _
	in no -- mi -- ne Do -- _ _ _ _ _ mi -- ni.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "S I"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "S  II"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice autoBeaming = ##f }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


}

%%%%%%%%%%%%%%%%%%%% HOSANNA


global = {
	\bar "" \set Score.currentBarNumber = #34
	\key c \major \time 3/4 \skip 2.*32 \bar "|."
	}

	
cantus =  \relative c''
	{
	%34
	\time 3/4
	g2 g4 a2 g4 h2 c4 d4.   c16[ h] a4 c4. h8 a4 g2 fis4 g2.
	%41
	R R g2 g4 a2 g4 h2 c4 d2 a4 c2 h4 a4. g8 f4 g a2 a4. g8 a4
	%51
	h2. R r4 r d~d h c~c8   a[ h c] d4 c4.   h16[ a] h4 c4. h8 a4 h2 r4 R2. r4 d2
	%61
	e4 c a h2   c8[ h]   a[ g] a2 g fis4 g2.
	}
	

altus =  \relative c'
        {
	%34
	d2 d4 f2 e4 d g2 f4 f f f e2 d4 c4. d8 e2 e4
	%41
	f d e ~ e8[ d h c] d4~d h c~c a r d e g fis4. e8 fis4 g2 g4 e c d(~d e2) fis4. e8 fis4
	%51
	g2. R R g2 a4 f d f e d2 c4( e) fis g4. f8 e4 a, d2 e4 f2
	%61
	e4 e fis g2 g4 f4 f4. e8   d[ c] d2 d2.
	}
	


tenor =  \relative c'
	{
	%34
	h2 h4 c2 c4 h4 g2 a4 d4.   c16[ h] a4 c2 h4 a2 g4 c2
	%41
	a4 h c ~ c8[ h] g4 a h d e a, d4. c8   h[ a] g2 a4 d d e2 d4 c e4. d8 d2 cis4 d2 r4
	%51
	d2 e4 c a c h a2 g r4 R2. R r4 r4 d'~d h c~c8   a[ h c] d4 c2 h4
	%61
	c2 r4 d2 e4 c a c h a2 g2.
	}


bassus  =  \relative c
	{
	%34
	g'2 g4 f2 c4 g'2 e4 d2. R R c2 c4
	%41
	d2 c4 e2 f4 g2 e4 f2 g4 ~ g8[ f] e2 d4 d d   c8[ d e f] g4 a2 b4~b a2 d, r4
	%51
	g2 e4 f4. d8   e[ f] g4.   fis16[ e] fis4 g r f f g d e f g c,2 r4 g'2 a4 f d f e d2
	%61
	c4 c d g2 e4 f2 f4 g d2 g,2.
	}
	
lyricscantus = \lyricmode {
	Ho -- san -- na in ex -- _ cel -- _ _ _ _ _ _ _ sis,
	ho -- san -- na in ex -- _ cel -- _ _ _ sis, _ _
	in ex -- cel -- _ _ sis,
	ho -- san -- na in _ ex -- _ _ cel -- _ _ sis,
	ho -- san -- na in ex -- cel -- _ _ _ _ sis.
	}
	
	
lyricsaltus = \lyricmode {
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- _ sis,
	ho -- san -- na in _ ex -- cel -- sis,
	ho -- san -- na in _ _ _ ex -- cel -- _ _ _ _ _ sis,
	ho -- san -- na in ex -- cel -- _ sis,
	ho -- san -- _ _ na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- _ _ _ sis.
	}
	

lyricstenor = \lyricmode {
	Ho -- san -- na in ex -- cel -- sis,
	ho -- _ _ san -- na in ex -- cel -- sis,
	ho -- san -- _ _ _ na in ex -- cel -- _ _ _ sis,
	ho -- san -- na in ex -- cel -- _ _ _ sis,
	ho -- san -- na in ex -- cel -- _ sis,
	ho -- san -- na in _ ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- _ sis.
	}
	
	
lyricsbassus = \lyricmode {
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- _ cel -- _ _ _ _ sis,
	ho -- san -- na _ in ex -- cel -- sis,
	ho -- san -- na, _ _ _ _ _ _
	ho -- san -- na in ex -- cel -- _ sis,
	ho -- san -- na in ex -- cel -- _ sis,
	ho -- san -- na in ex -- cel -- _ _ sis.
	}
	

\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<
	
	\new Staff <<\global
	\new Voice="v1" {
	\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
	\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff <<\global
	\new Voice="v3" {
	\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff <<\global
	\new Voice="v4" {
	\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 1.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Voice autoBeaming = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
}


% EOF