\header
{
  title=""
  subtitle="Gloria"
  composer=""
  tagline= ""
}

\version "2.18.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
#(ly:set-option 'point-and-click #f)

	
global = {
	\key c \major
	\time 4/4 
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


\paper
	{
	top-margin = 2 \cm
	bottom-margin = 2 \cm
	left-margin = 2 \cm
	line-width = 17 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 50))
%	systems-per-page = 3
%	min-systems-per-page = 3
	}


cantus =  \relative c''
	{
	%1
	r2 d,( g) g a4 a g c c h a2 h4. h8 h4 h c2 h~h r r4 h4 h c~c8 c a4 h h~h h c c 
	%11
	a2 r4 d c h a g ~ g8[ fis16 e] fis4 g2 r4 g4. g8 g4 a2 g4 g f2 e R1 R r2 a4. a8 h2 g4 e
	%21
	a2 g4 f~f e fis2 g g4 a f2 g4 g a4. g8 fis2~fis r2 R1 r2 a~a a~a h(
	%31
	 c) h4 h~h8 h c4 a h c h a2 g4 g2 g4 g2 c~\cadenzaOn c \cadenzaOff h1~h \bar "||"
	%38
	g2 a g2. g4 a g g2 
	%41
	fis4 a2 b4 a2 g4 a ~ a8[ g] g2 fis4 g d g2 g4 g a h c2 h4 a~a8 a a4 h4. h8 h4 a c h d2 h4 g g2 a4 a
	%51
	h4. h8 c4 a~a g2 g4~g g g a f2 e \time 3/4
	%55
	g2 g4 a2 g4 h2 c4 d2 d4 d h h c2 c4
	%61
	h2 g4 a2 g4 g h c d d2 c4 e4. d8 d4.   cis16[ h] cis4 d2 a4 h2 h4 c2 c4 h2 d4
	%71
	d4. d8 e4 c a c( h) a a h4. h8 c4 a a g g2 fis4 g2. \bar "|."
	}


altus =  \relative c'
        {
	%1
	d2( h4.) c8 d4 e d e f   e8[ d] e2 fis4 g2 fis4 g2 g4. g8 e4 fis g2 d r r4 g g e~e8 e fis4 g2 g4. g8 g4 g
	%11
	fis2 r4 d e g f e d4. c8 h4 e~e e e2 f e4 e d2 cis R1 R R d4. d8 e4 c
	%21
	a f' e d~d cis d2 h c a c4 d~d cis d2~d r R1 r4 g2   f8[ e] f2 e~e g~
	%31
	g g4 g~g8 g e4 f d e g f2 e4 e2 e4 e1 \cadenzaOn c4. d8 \cadenzaOff e2( d) d1 \bar "||"
	%38
	e2 f e4 e d e ~ e8[ d] d2 cis4 
	%41
	d f2 g4 f4. e8 d4 c d e d2 r4 h d2 e4 e f f e2 d4 d~d8 d d4 d4. d8 d4 d e e fis2 g4 d e2 e4 fis
	%51
	g4. g8 e4 f~f e2 d4~d d e c~c h c2 \bar "||" \time 3/4
	%55
	d2 d4 f2 e4 g2 g4 fis2 fis4 g4 g g g2 g4 
	%61
	g2 d4 f2 e4 e d g fis g2 e4. f8 g4   f8[ g] a2 fis4 r fis g2 g4 g2 g4 g2 d4
	%71
	g4. g8 e4 f4. d8 e4 g2 fis4 g2. f4. f8 e4 d d2 d2. \bar "|."
	}


tenor =  \relative c'
	{
	%1
	d,2( g4.) a8 h4 c h c   f,8[ g a h] c4 a a g d'2 d4. d8 e4 d c2 d r4 h c a h g g a~a8 a d4 g, d'~d d e e
	%11
	d d c h a g c4. h8   a[ g] a4 g c~c c c2 c c4 c a2 a4 a~a h2 g4 e a4. g8 f4   e8[ f] g4.   fis16[ e] fis4 g2 r
	%21
	R1 a2. h4~h g e a ~ a8[ g] f4 e d e2( d) r4 a'4. a8 a4 a gis a h c h d2 d2.   c8[ h] cis2 d 
	%31
	e d R1 R c2. c4 c4. h8 a4 g~ \cadenzaOn g fis \cadenzaOff g1~g \bar "||"
	%38
	c2 c c4   h8[ a] h4 c a h g2
	%41
	a4 d2 g,4 d'4. c8 h4 a h c a2 r4 g h2 h4 h d d g,2 g4 fis~fis8 fis fis4 g4. g8 g4 fis g g a2 g4 h c2 a4 d
	%51
	g,4. g8 a4 f~f c'2 h4~h h c c d2 g, \bar "||" \time 3/4
	%55
	h2 h4 c2 c4 d2 g,4 a2 a4 h d d e2 e4 
	%61
	d2 h4 c2 c4 c h g a h2 c( d4~ d) e2 d d4 d2 d4 e2 e4 d4.   c8[ h a]
	%71
	h2 r4 R2. r4 r d d4. d8 e4 c a c h a2 g2. \bar "|."
	}


bassus  =  \relative c
	{
	%1
	R1 R R r2 d g g4 g a2 g g e4 fis g2 r r r4 g~g g c, c
	%11
	d d e g   c,8[ d]   e[ d16 e] f4 c d2 r4 c~c c c2 f c4 c d2 a d e c4 a d2 c4 h a2 g r
	%21
	R1 r2 d' e c4 a d2 c4 h a2 r4 d~d8 d d4 d cis d e f g e2 d~d a'~a g(
	%30
	 c,) g' R1 R c,2. c4 c1 \cadenzaOn a2 \cadenzaOff g1~g \bar "||"
	%38
	c2 f   c8[ d e f] g4 e fis g e2
	%41
	d r R1 r2 d g g e d4 d c2 g4 d'~d8 d d4 g,4. g8 g4 d' c e d2 g, R1
	%51
	R r2 g' g e4 f d2 c \bar "||" \time 3/4
	%55
	g'2 g4 f2 c4 g'2 e4 d2 d4 g4 g g c,2 c4 
	%61
	g'2 g4 f2 c4 c g' e d g2 a(b4~ b) a2 d, d4 g2 g4 c,2 c4 g'2.~
	%71
	g2 r4 R2. r4 r d g4. g8 e4 f4. d8 e4 g d2 g,2. \bar "|."
	}

lyricscantus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Be -- ne -- di -- ci -- mus te. A -- do -- ra -- mus te. Glo -- ri -- fi -- ca -- mus _ te.
	Gra -- ti -- as a -- gi -- mus ti -- bi 
	Do -- mi -- ne De -- us, Rex cae -- le -- stis,
	De -- us Pa -- ter o -- mni -- po -- tens. _ _
	Je -- su Chri -- ste.
	Do -- mi -- ne De -- us, A -- gnus De -- i, Fi -- li -- us Pa -- tris.

	Qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- _ _ bis.
	Qui tol -- lis pec -- ca -- ta mun -- di, su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram.
	Qui se -- des ad dex -- te -- ram Pa -- tris, mi -- se -- re -- re no -- bis.

	Quo -- ni -- am tu so -- lus san -- ctus, tu so -- lus Do -- mi -- nus, tu so -- lus Al -- tis -- si -- mus Je -- su Chri --  _ _ _ _ ste.
	Cum San -- cto Spi -- ri -- tu, in glo -- ri -- a De -- i Pa -- tris, in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}


lyricsaltus = \lyricmode {
	Et _ _ in ter -- ra pax _ _ ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Be -- ne -- di -- ci -- mus te. A -- do -- ra -- mus te. Glo -- ri -- fi -- ca -- mus te. _ _
	Gra -- ti -- as a -- gi -- mus ti -- bi 
	Do -- mi -- ne De -- us, Rex cae -- le -- stis,
	De -- us Pa -- ter o -- mni -- po -- tens.
	Je -- _ _ su Chri -- ste.
	Do -- mi -- ne De -- us, A -- gnus De -- i, Fi -- li -- us Pa -- _ _ tris.

	Qui tol -- lis pec -- ca -- ta mun -- _ di, mi -- se -- re -- _ _ re no -- _ bis.
	Qui tol -- lis pec -- ca -- ta mun -- di, su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram.
	Qui se -- des ad dex -- te -- ram Pa -- tris, mi -- se -- re -- re no -- bis.

	Quo -- ni -- am tu so -- lus san -- ctus, tu so -- lus Do -- mi -- nus, tu so -- lus Al -- tis -- si -- mus Je -- su _ _ Chri --  _ ste.
	Cum San -- cto Spi -- ri -- tu, in glo -- ri -- a De -- i Pa -- tris, A -- men, De -- i Pa -- tris. A -- men.
	}


lyricstenor = \lyricmode {
	Et _ _ in ter -- ra pax _ ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te.
	Be -- ne -- di -- ci -- mus te. A -- do -- ra -- mus te. Glo -- ri -- fi -- ca -- mus te. _ _ _ _
	Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- _ _ _ am,
	De -- us Pa -- ter o -- _ mni -- po -- tens.
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, Je -- _ _ su Chri -- ste.
	Fi -- li -- _ _ us Pa -- _ tris.

	Qui tol -- lis _ _ pec -- ca -- ta mun -- di, mi -- se -- re -- _ _ re no -- _ bis.
	Qui tol -- lis pec -- ca -- ta mun -- di, su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram.
	Qui se -- des ad dex -- te -- ram Pa -- tris, mi -- se -- re -- re no -- bis.

	Quo -- ni -- am tu so -- lus san -- ctus, tu so -- lus Do -- mi -- nus, tu so -- lus Al -- tis -- si -- mus Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu, _ _ in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}


lyricsbassus = \lyricmode {
	bo -- nae vo -- lun -- ta -- tis. Lau -- da -- mus te.
	A -- do -- ra -- mus te. Glo -- ri -- fi -- ca -- _ _ mus te.
	Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am,
	De -- us Pa -- ter o -- mni -- po -- tens.
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, Je -- su Chri -- ste.
	Fi -- li -- us Pa -- tris.

	Qui tol -- lis _ pec -- ca -- ta mun -- di,
	Qui tol -- lis pec -- ca -- ta mun -- di, su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram.
	mi -- se -- re -- re no -- bis.

	Quo -- ni -- am tu so -- lus san -- ctus, tu so -- lus Do -- mi -- nus, tu so -- lus Al -- tis -- si -- mus Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu, in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
	  %	\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  %	\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
	  %	\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
	  %	\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 0 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice autoBeaming = ##f }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


}


% EOF