\header
{
  title=""
  subtitle="Credo"
  composer=""
  tagline= ""
}

\version "2.18.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
#(ly:set-option 'point-and-click #f)

	
global = {
	\key c \major
	\time 4/4 
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


\paper
	{
	top-margin = 2 \cm
	bottom-margin = 2 \cm
	left-margin = 2 \cm
	line-width = 17 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 50))
	systems-per-page = 3
%	min-systems-per-page = 3
	}


cantus =  \relative c''
	{
	%1
	d,2 g4 g g g a2 g4 c c h a2 g4 a f4.   e16[ d] e2 d r R1 r2 a' h g4 e a4. g8 f4 g
	%11
	e2 fis~fis4 fis fis fis g4. g8 a4 a~a h c2 h4. c8 d2 R1 R r4 a h c~c h a2 h4 g2 a4
	%21
	h4. h8 c4 a4~a g g g e e a2 g2.g4 g g a a fis fis2 g4 e2 f4 a g g c2 h1 R1
	%31
	R R r4 a h d~d c h   a8[ h]   c[ a] d2 cis4 d2 r R1 r4 a b b a2 g4 a~a g4. f8   f[ e16 d]
	%41
	e2 d R1 r2 a' b a g4 a4. g8 g4~g   fis8[ e] fis2 g1 \bar "||"
	%48
	g2 a g4 h2 c4 d2 d4 c~
	%51
	c h a a ~ a8[ g16 f] g4 a2 r4 h2 c4 a2 a4 a~a g f f~f a4. h8 c4~c g2 h4 ~ h8[ a] g2 fis4 g2 d g a
	%61
	g c4. c8 c4 h a2 g1 r4 h c4. h8 a4 g a2~a g4 g~g g e e f2 f e1 R1
	%71
	R R R r4 g h d c h   d8[ c]   c[ h16 a]   h8[ c] d2 cis4 d2 r R1 r4 g, fis4. fis8 fis4 g e fis
	%81
	g2 r r4 d'   d8[ c h a]   h[ a g f] e2~e4 e e2~e4 d d e~e fis g2 fis4 fis g a ~ a8[ g] g2 fis4 g1 r2 r4 a~
	%91
	a b a g a a2 a4 g f e2 e4 f g a~a a b4. b8 b4 a f g ~ g8[ f]   f[ e16 d] e2 d4 a'2 a4 a2 g4 g f d e f~
	%101
	f g a h c2 h4 g g g a h c2 h4 d~d c h a g e g a ~ a8[ g] g2 fis4 g2 r R1 r2 r4 a
	%111
	f g a4. a8 g4 f e e d2 r R1 r4 a'2 g4 a h c c h a h2 \bar "||"
	%118
	\time 3/4 a4 g g a2 g4 h4. h8 h4 c d2 d4 h a d4.   cis16[ h] cis4 \bar "||"
	%124
	\time 4/4 d2 h c4. h8 a4 g f f2 a4 ~ a8[ h] c2 g4~g h4. a8 g4~g   fis8[ e] fis4 fis g2 r
	%131
	g1( a  g) fis g g \bar "|."
	}


altus =  \relative c'
        {
	%1
	r4 d d d e e f2 e4 g g g e2 e4 e ~ e8[ d] d2 cis4 d2 r r r4 d~d e c a d4. c8 h4   c8[ h]   a[ g f e] d4 d'~
	%11
	d cis d2 d4. d8 d4 d d e f f~f f g2 g r4 d~d8 d c4 d d e4. d8 c4 h a d2 e4 fis g e fis   g8[ f e d] e4 fis
	%21
	g4. g8 e4 f~f e d2 r4 e f f d2 e4 d e e c c d d2 h4 c2 a4 d d e c4. d8 e4 d d2 R1
	%31
	R d2 e4 g~g f e   d8[ e]   f[ d e f] g4 f~f   e8[ d] e2 d r R1 r2 r4 d f f   e8[ d c h] a4 h c d~		
	%41
	d cis d2 r4 a c2 h4 g a2 g4 d' f2 e4 c e   d8[ c] d1 d \bar "||"
	%48
	d2 f e4 d2 g4 fis2 g
	%51
	g4. f8 e4 c d2 e fis4 g2 g4 f2 f4 f~f d d d~d f2 c4 e4. f8 g2 d1 d2 r4 d~d d f2	
	%61
	e e4. e8 e4 e f2 e4 d e4. d8 c4 h   a8[ h] c4 ~ c8[ d]   e[ d16 e] f2~f d e4.   d16[ c] h4 c a a d d g,2 g' f4 e d2
	%71
	d4 d4. d8 e4 f2 e4 f d2 c4 d e2 d4 d e g f e   g8[ f]   f[ e16 d] e2 d r R1 r4 g, a4. a8 a4 h cis d
	%81
	d1 r2 d g,4 g'   g8[ f e d] c4 c c2~c4 h h c~c c d2 d r4 e e c d2 h4 d2 e4 d cis d f~
	%91
	f f e d e f2 f4 e d cis2 cis4 d e f~f e g4. g8 g4 f d e ~ e8[ d] d2 cis4 d f2 f4 f2 e4 e d d c c~
	%101
	c e fis g e2 d4 d e e fis g e2 d4 g~g e g f e2 e~e4 c d2 d1 R1 r2 r4 f
	%111
	d e f4. f8 e4 d d cis d2 r r r4 e~e d e4. d8 c4 h   a8[ h c d] e4 fis g2 \bar "||"
	%118
	\time 3/4 fis4 d d f2 e4 g4. g8 g4 g fis2 g e4 g a2 \bar "||"
	%124
	\time 4/4 fis g g4. f8   e[ d] e4 d d2 f4 ~ f8[ e c d] e2 e d~d d d r
	%131
	d2. e4 f2.   e8[ d] e4 d2 cis4 d1 e d \bar "|."
	}


tenor =  \relative c'
	{
		\time 4/4
	%1
	h2 h4 h c c c2 c4 e e d c2 h4 c a2 a r4 a h g e a4.   g8[ f e] d4 g2 fis4 g g2 a4 f d d' g,
	%11
	a2 r4 a~a a a a h h c c~c d e2 d4 h4. h8 a4 h g a h c4. h8   a[ g] g4~g fis g c a h c d g, c2 a4
	%21
	g4. g8 a4   f8[ g]   a[ h] c2 h4 c c d c h2 c4 h c h a4. a8 a4 a h g~g a a f d g4.   fis16[ e] fis4 g2 r4 d'~d d c a
	%31
	h c d4. c8 h4 a h g a2 g R1 r2 a b a g4 a2( g4~ g) fis g2 R1 R 	
	%41
	r4 a b2 a g4 a ~ a8[ g] g2 fis4 g2 r4 a c2 h4 g a1 g \bar "||"
	%48
	h2 c c4 h2 g4 a2 h4 e~
	%51
	e d c e ~ e8[ d] d2 cis4 d d2 e4 c2 a4 c~c h a2~a4 f a4. h8 c2 g h a g h h c
	%61
	c4 c2 c4 a g f2 c'4 h c4. h8 a4 g a4. g8 f4 e   d8[ e f g]   a[ h] c2 h4 r4 g g a~a f a h c2 r4 g a c h2
	%71
	a4 h4. h8 cis4 d2 cis4 d h2 g4 a c2 h R1 r2 r4 a h d c h   d8[ c]   c[ h16 a]   h8[ c] d4~d cis d2 r2 r4 a
	%81
	h4. h8 a4 h~h8 c a4   h8[ a h c] d4 e   e8[ d c h] a4 g g2~g4 g g g~g a h2 a4 d d c h   a8[ g] a2 g4 h2 h4 a g a d~
	%91
	d d c b a f2 f4 c' d a2 a4 d c f,~f a g4. g8 g4 a b   a8[ g] b2 a d,4 d'2 d4 c2 c4 c a h g a~
	%101
	a h d d g,2 g4 h c h d d g,2 g4 h~h c d d h g h c ~ c8[ h]   h[ a16 g] a2 g4 h a h c2 h4 a h cis d2
	%111
	R1 r2 r4 a h4. a8 g4 c~c a h c ~ c8[ h] a4 h2 R1 R \bar "||"
	%118
	\time 3/4 r4 h h c2 c4 d4. d8 d4 g, a2 h c4 d e2 \bar "||"
	%124
	\time 4/4 d d e4. d8 c4 h a2. f4 a4. h8 c2 g4. a8 h2 a2. a4 g2 r
	%131
	h1 c2( d) h( g) a1 c h \bar "|."
	}


bassus  =  \relative c
	{
	%1
	g'2 g4 g c, c f2 c4 c c g' a2 e4 a d,2 a r4 d2 e4 c a d2 h4 c a2( g) r2 R1
	%11
	r2 d'~d4 d d d g4. g8 f4 f~f d c2 g'4 g4. g8 fis4 g e fis g c,2 c d r R1 R
	%21
	R r2 g a4 a f2 g r4 g e e f f d d2 e4 c2 d4 d h c a2 g4 g'2 g4 f d e f
	%31
	g a f d g f e2 d r R1 R r4 d f2   e8[ d c h] a4 h c d g, g' f d e f~f g a2		
	%41
	a r4 d, f2 e4 c e2( d) g, d' e4 f g2 d1 g, \bar "||"
	%48
	g'2 f c4 g'2 e4 d2 g4 c,
	%51
	~c g' a2 b a r4 g2 c,4 f2 f4 f~f g d2 d f c e4. f8 g2 d g, g' g f
	%61
	c1 R R R R f2 g e2. c4 d2 d c r4 e d c g'2
	%71
	fis4 g4. g8 e4 d2 a'4 d, g2 e4 d c2 g' R1 R r4 d e g f e g2 e d r2 r4 d
	%81
	g4. g8 fis4 g~g8 e fis4 g g   g8[ f e d] c2 c c~c4 g g c~c a g2 d'4. c8 h4 a e' e d2 g,4 g'2 g4 f e d2~
	%91
	d r R1 R R R R R r4 d2 d4 f2 c4 e f g c, f~
	%101
	f e d g, c2 g4 g c e d g, c2 g4 g'~g a g d e2. c4 e2 d g,4 g' fis g a2 g4 f e e d2
	%111
	R1 R r4 d e4. d8 c4 f d e f2 e R1 R \bar "||"
	%118
	\time 3/4 r4 g g f2 c4 g'4. g8 g4 e d2 g a4 b a2 \bar "||"
	%124
	\time 4/4 d, g c,1 d2 d f c e4. f8 g2( d2.) d4 g,2 r 
	%131
	g'1 f2( d) g4. f8 e2 d1 c g \bar "|."
	}

lyricscantus = \lyricmode {
	Pa -- trem o -- mni -- po -- ten -- tem, fa -- cto -- rem coe -- li et ter -- _ _ rae,
	et in -- vi -- si -- bi -- _ _ li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum, _ _
	Et ex Pa -- tre na -- tum an -- te o -- mni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- ro.
	per quem o -- mni -- a fa -- _ _ cta sunt.
	et pro -- pter no -- stram sa -- lu -- _ _ _ tem de -- scen -- dit de coe -- _ _ _ _ lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- _ cto ex Ma -- ri -- a Vir -- gi -- ne:
	Et ho -- _ _ mo fa -- _ ctus est.
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis, 
	sub Pon -- ti -- o Pi -- la -- to pas -- sus et se -- pul -- tus est.
	Et a -- scen -- dit in coe -- _ _ _ _ lum,
	Et i -- te -- rum ven -- tu -- rus est vi -- vos, _ _ et mor -- tu -- os,
	cu -- jus re -- gni non e -- rit fi -- _ nis.
	San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem, 
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- _ _ dit.
	Qui cum Pa -- tre et Fi -- li -- o si -- mul ad -- o -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- _ _ tas.
	et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	Et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- _ _ rum.
	Et vi -- _ _ _ tam ven -- tu -- _ ri sae -- _ _ _ _ cu -- li. A -- men, a -- men.
	}


lyricsaltus = \lyricmode {
	Pa -- trem o -- mni -- po -- ten -- tem, fa -- cto -- rem coe -- li et ter -- _ rae,
	et in -- vi -- si -- bi -- _ _ _ _ _ _ li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum, 
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
	Et ex Pa -- tre na -- tum an -- _ te o -- mni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- _ _ _ ro.
	per quem o -- mni -- a fa -- _ _ cta _ _ sunt.
	et pro -- pter no -- _ stram sa -- lu -- _ tem de -- scen -- dit de coe -- lis, de -- scen -- dit de coe -- _ _ lis.
	Et in -- car -- na -- tus est de Spi -- _ _ ri -- tu San -- cto ex Ma -- ri -- a Vir -- gi -- ne:
	Et ho -- mo fa -- _ _ ctus est.
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis, 
	sub Pon -- ti -- o Pi -- la -- _ _ _ to pas -- _ _ sus et se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras,
	Et a -- scen -- dit in coe -- _ _ lum,
	Et i -- te -- rum ven -- tu -- rus est vi -- vos, vi -- vos _ et mor -- tu -- os,
	cu -- jus re -- gni non e -- rit fi -- nis.
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem, 
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- _ _ dit.
	Qui cum Pa -- tre et Fi -- li -- o si -- mul ad -- o -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	in re -- mis -- si -- o -- nem pec -- _ ca -- to -- rum.
	Et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
	Et vi -- _ _ _ tam ven -- tu -- _ ri sae -- cu -- li. A -- _ _ _ _ _ _ men, a -- men.
	}


lyricstenor = \lyricmode {
	Pa -- trem o -- mni -- po -- ten -- tem, fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um _ _ o -- mni -- um, et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum, 
	Fi -- li -- um De -- i u -- ni -- ge -- _ _ _ ni -- tum.
	Et ex Pa -- tre na -- tum an -- te o -- mni -- a sae -- _ _ cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- _ _ ro.
	Ge -- ni -- tum non fa -- ctum, con -- sub -- stan -- ti -- a -- lem Pa -- tri:
	Qui pro -- pter nos ho -- mi nes,
	de -- scen -- dit de coe -- _ _ lis, de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- _ _ cto ex Ma -- ri -- a Vir -- gi -- ne:
	Et ho -- _ _ mo fa -- ctus est.
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis, 
	sub Pon -- ti -- o Pi -- la -- _ _ _ _ _ _ to pas -- sus et se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras,
	se -- det ad dex -- te -- ram _ _ _ Pa -- tris
	cum glo -- ri -- a ju -- di -- ca -- re _ vi -- vos _ et mor -- tu -- os,
	cu -- jus re -- gni non e -- rit fi -- _ _ nis.
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem, 
	qui ex Pa -- tre Fi -- li -- o -- que pro -- _ ce -- _ dit.
	Qui cum Pa -- tre et Fi -- li -- o si -- mul ad -- o -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- _ _ tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam
	Con -- fi -- te -- or u -- num ba -- pti -- _ sma
	Et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
	Et vi -- _ _ _ tam ven -- tu -- _ _ ri _ _ sae -- cu -- li. A -- _ _ men, a -- men.
	}


lyricsbassus = \lyricmode {
	Pa -- trem o -- mni -- po -- ten -- tem, fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um o -- mni -- um,
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum, 
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- ro.
	Ge -- ni -- tum non fa -- ctum, con -- sub -- stan -- ti -- a -- lem Pa -- tri:
	Qui pro -- pter _ nos ho -- mi nes, et pro -- pter no -- stram sa -- lu -- tem
	de -- scen -- dit de coe -- lis, de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto ex Ma -- ri -- a Vir -- gi -- ne:
	Et ho -- mo fa -- _ _ ctus est.
	Cru -- ci -- fi -- xus
	pas -- sus et se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras,
	se -- det ad dex -- te -- ram Pa -- tris
	cum glo -- ri -- a ju -- di -- ca -- re vi -- vos _ et mor -- tu -- os,
	cu -- jus re -- gni _ _ non e -- rit fi -- nis.
	Et in Spi -- ri -- tum  
	Qui cum Pa -- tre et Fi -- li -- o si -- mul ad -- o -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam
	Con -- fi -- te -- or u -- num ba -- pti -- sma
	Et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
	Et vi -- tam ven -- tu -- ri sae -- _ _ cu -- li. A -- _ _ _ _ men, a -- men.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
	  %	\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  %	\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
	  %	\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
	  %	\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 0 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice autoBeaming = ##f }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


}


% EOF